Bug 38103 - sendmail in 7.1 appears to be built without TLS support
sendmail in 7.1 appears to be built without TLS support
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-27 15:12 EDT by Frank Ch. Eigler
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-27 15:12:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Ch. Eigler 2001-04-27 15:12:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3 i686; en-US; 0.8.1) Gecko/20010327


According to Bugzilla bug #19534, you intend to build sendmail with
TLS support now.  But it looks like 8.11.2 released with 7.1 is without it.

Reproducible: Always
Steps to Reproduce:
Try starting sendmail with 
"O CACERTFile=/etc/httpd/conf/server.crt"
in sendmail.cf.  Alternately, telnet into sendmail,
do "EHLO hostname".  It should then list "STARTTLS".

Actual Results:  Observe "Option: CACERTFILE requires TLS support" error
message.
Comment 1 Florian La Roche 2001-05-08 16:19:11 EDT
TLS support should be added once we upgrade to sendmail 8.12.

Thanks,

Florian La Roche
Comment 2 Brian Rozmierski 2001-05-08 16:42:21 EDT
When is the upgrade planned?

Note You need to log in before you can comment on or make changes to this bug.